<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lectrum</title>
    
    <link rel="stylesheet" href="css/style_01.css">
</head>

<body>
    <h1>COSMIC</h1>
    <p>Наш мини — отель расположен на околице города Львова и рассчитан на 30 человек</p>
</body>

</html>
